GRIB_DEBUG(1)

NAME
grib_debug

DESCRIPTION
Dump the content of a grib file in debug mode.

USAGE
grib_debug [options] grib_file grib_file ...

OPTIONS

-M 	Multi-field support off. Turn off support for multiple fields in single grib message.

-V 	Version.

-7 	Does not fail when the message has wrong length

-G 	GRIBEX compatibility mode.

-T T | B | A	Message type. T->GTS, B->BUFR, A->Any (Experimental).
    The input file is interpreted according to the message type.

AUTHOR
This manpage has been autogenerated by Enrico Zini <enrico@debian.org>from the command line help of grib_debug.